{
  "name": "amazon-s3-and-cloudfront-pro",
  "version": "3.2.12",
  "private": true,
  "scripts": {
    "build": "rollup -c rollup.config.mjs",
    "watch": "rollup -c rollup.config.mjs --watch"
  },
  "devDependencies": {
    "@rollup/plugin-commonjs": "^25.0.0",
    "@rollup/plugin-node-resolve": "^15.0.0",
    "@rollup/plugin-terser": "^0.4.4",
    "rollup": "^3.29.4",
    "rollup-plugin-css-only": "^4.5.0",
    "rollup-plugin-svelte": "^7.1.6",
    "svelte": "4.2.19",
    "svelte-spa-router": "^3.3.0"
  }
}
